[Forgot Password]
Login  Register Subscribe

23631

 
 

126173

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-1864

Date: (C)2009-07-31   (M)2017-12-07 


Heap-based buffer overflow in Adobe Flash Player before 9.0.246.0 and 10.x before 10.0.32.18, and Adobe AIR before 1.5.2, allows attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unspecified vectors.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1022629
SUNALERT-266108
BID-35890
BID-35904
SECUNIA-36193
SECUNIA-36374
SECUNIA-36701
ADV-2009-2086
APPLE-SA-2009-09-10-1
APPLE-SA-2009-09-10-2
GLSA-200908-04
flash-air-unspecified-bo(52184)
http://support.apple.com/kb/HT3864
http://support.apple.com/kb/HT3865
http://www.adobe.com/support/security/bulletins/apsb09-10.html
http://www.adobe.com/support/security/bulletins/apsb09-13.html

CPE    31
cpe:/a:adobe:flash_player:9.0.124.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
cpe:/a:adobe:flash_player:9.0.20
...
CWE    1
CWE-119
OVAL    6
oval:org.secpod.oval:def:400059
oval:org.secpod.oval:def:17962
oval:org.secpod.oval:def:17961
oval:org.mitre.oval:def:6660
...

© 2013 SecPod Technologies